[57321e39-9832-443f-94f0-dd4710bd3f52]
txt=""
bbs="主线任务|挂机刷怪|自动收货|日常任务|血色城堡|恶魔广场|自动交易"
txta="1"
zb1="347"
zb2="135"
cpu="1000"
ac1="1"
fuwuqi1="321"
js1="艾利克斯"
ac2="1"
fuwuqi2="322"
js2="雅特迪奥"
ac3="1"
fuwuqi3="323"
js3="第六天魔王"
yincang="1"
xianshi="0"
xianlu="2"
shengyin="1"
texiao="1"
o1="10"
o2="11"
o3="20"
o4="21"
o5="30"
deng1="0"
deng2="0"
deng3="0"
deng4="0"
o6="31"
o7="40"
ac4="1"
fuwuqi4="324"
js4="七夜"
cang="1"
guajiditu="4"
guajizb1="139"
guajizb2="512"
kqds="1"
dssj="1"
zdlj="1"
tongyi="1"
duli="0"
yc1="139"
yc2="512"
yc3="139"
yc4="512"
yc5="139"
yc6="512"
yc7="139"
yc8="512"
yc9="139"
yc10="512"
yc11="139"
yc12="512"
yc13="139"
yc14="512"
yc15="139"
yc16="512"
yc17="139"
yc18="512"
yc19="139"
yc20="512"
ditu="0"
bu="30"
dengji="0"
xunyang="1"
shouyi="1"
qingb="1"
qiyuan="1"
huoyue="1"
qiandao="1"
j1="0"
j2="0"
j3="-1"
[c904aa3e-e246-47b0-b669-becc2ddf3c28]
Form1.InputBox1.Text=C:\Users\Administrator\AppData\Roaming\37\dts\dts.exe
Form1.InputBox1.PasswordChar=0
Form1.InputBox2.Text=10
Form1.InputBox2.PasswordChar=0
Form1.CheckBox1.Value=0
Form1.InputBox3.Text=4
Form1.InputBox3.PasswordChar=0
Form1.OptionBox1.Value=0
Form1.OptionBox2.Value=0
Form1.ip.Text=192.168.1.223:12345
Form1.ip.PasswordChar=0
Form1.zh.Text=8941894188
Form1.zh.PasswordChar=0
Form1.mi.Text=e5532d1915tr4ree1ad4af2
Form1.mi.PasswordChar=0
Form1.OptionBox3.Value=0
Form1.mimachuan.Text=h9CP5hroW22sTBhS
Form1.mimachuan.PasswordChar=0
Form1.OptionBox4.Value=1
Form1.CheckBox2.Value=1
Form1.CheckBox3.Value=0
Form1.CheckBox4.Value=1
Form1.ComboBox1.ListIndex=0
